package com.cim.idm.wmspackage.invoice.management.data;

import com.cim.idm.framework.orm.info.HistoryKeyInfo;
import com.cim.idm.framework.orm.info.access.FieldAccessor;

public class MaterialReceiveRequestHistoryKey extends FieldAccessor implements HistoryKeyInfo {
	
	private String siteName;
	private String receiveRequestName;
	private String timeKey;
	
	public MaterialReceiveRequestHistoryKey(){}
	public MaterialReceiveRequestHistoryKey(String siteName,String receiveRequestName,String timeKey)
	{
		this.siteName = siteName;
		this.receiveRequestName = receiveRequestName;
		this.timeKey = timeKey;
	}
	public String getSiteName() {
		return siteName;
	}
	public void setSiteName(String siteName) {
		this.siteName = siteName;
	}
	public String getReceiveRequestName() {
		return receiveRequestName;
	}
	public void setReceiveRequestName(String receiveRequestName) {
		this.receiveRequestName = receiveRequestName;
	}
	public String getTimeKey() {
		return timeKey;
	}
	public void setTimeKey(String timeKey) {
		this.timeKey = timeKey;
	}
	
	
}
